/* CSS Document */

/* Basic Page Settings */

html, body {
	height: 100%;
	margin: 0 0 1px;
	padding: 10px;
}


body {
	background-color: #FFFFFF;
	font-family: Helvetica, sans-serif;
	color: #000000;
}

p {
	font-family: Helvetica, sans-serif;
	color: #000000;
	text-align: justify;
	line-height:1.4em;
	margin-bottom: 1.6em;
}

h3 {
	color: #50507C;
	font-style: italic;
	font-size:1.1em;
}

.parac {
	text-align: center;
}

.title {
	text-align:right;
	color: #50507C;
	font-style: italic;
	font-size:2.0em;
}

.subtitle {
	text-align:right;
	color: #50507C;
	font-style: italic;
	font-size:1.2em;
	font-weight:normal;
	padding-right:40px;
}

.booktitle {
	text-align:center;
	color: #50507C;
	font-style:normal;
	font-weight:normal;
}

.bib
{
	text-align:left;
	color: #50507C;
	font-style: normal;
	font-size:1.7em;
}


a, a:link, a:visited, a:hover, a:active {
	color: #50507C;
	font-weight: bold;
	font-family: Helvetica, sans-serif;
}

.ct {
	color: #50507C;
}

.sb {
	color: #50507C;
	border: 1px solid #50507C;
	width: 200px;
}

ul.biblio li, ol.biblio li {
	padding-top: 0.1em;
	padding-bottom: 0.1em;
}

/* Main Layout */

table.mtab {
	border:1px solid #50507C;
	width: 100%;
}

table.mtab td.header { 
	height: 130px;
	background-image: url(../images/calm.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: #DFD2FD;
	border-bottom: 1px solid #50507C;
	padding: 0px 50px 0px 0px;
	border-spacing: 0px;
	vertical-align: middle;
}

table.mtab td.cont {
	border-spacing: 5px;
	padding: 20px;
	background-color: #FFFFFF;
	vertical-align: top;
}

table.mtab td.mtop {
	border-spacing: 0px;
	padding: 0px;
	background-color: #50507C;
	vertical-align: middle;
	border-bottom: 1px solid #50507C;
}

table.mtab td.smenu {
	/* border-right: 1px solid #50507C;*/
	width: 18%;
	border-spacing: 0px;
	padding: 10px;
	background-image: url(../images/swen.gif);
	background-position:right;
	background-repeat:repeat-y;
	background-color: #DFD2FD;
}

table.netlinks {
	border-width: 0px;
	border-spacing: 5px;
	border-style:none;
	background-color: #FFFFFF;
	padding: 10px;
	width: 90%;
}

table.netlinks td {
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: #50507C;
	background-color: #FFFFFF;
	background-image:url(../images/news.gif);
	background-position:top;
	background-repeat:repeat-x;
	font-family: Helvetica, sans-serif;
	text-align: center;
	color: #000000;
	width: 30%;
	vertical-align:top;
}

div.padder {
	padding: 10px;
	float:left;
}
div.promo {
	border-width: 1px;
	padding: 0px; /* 5px for multiples */
	border-style: solid;
	border-color: #50507C;
	background-color: #FFFFFF;
	background-image:url(../images/news.gif);
	background-position:top;
	background-repeat:repeat-x;
	font-family: Helvetica, sans-serif;
	text-align: center;
	color: #000000;
	vertical-align:top;
	width:155;
}

/* Top Menu Tags */

#topmenu {
	width: 100%;
	margin-bottom: 0px;
	font-family: Helvetica, sans-serif;
	font-weight:bold;
	color: #333;
}
	
#topmenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}
		
#topmenu li {
	float: left;
	display: block;
	width: 16.1%;
    text-align: center;
}
		
#topmenu li a {
	display: block;
	background-color: #50507C;
	color: #fff;
	text-decoration: none;
	width: 100%;
}

#topmenu li.hl a {
	color: #DFD2FD;
}

html>body #topmenu li a {
	width: auto;
}

#topmenu li a:hover {
	color: #fff;
	text-decoration:underline;
}

/* Old Top Menu Tags */

#menu {
	width: 100%;
	margin-bottom: 0px;
	font-family: Helvetica, sans-serif;
	font-weight:bold;
	color: #333;
}
	
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}
		
#menu li {
	float: left;
	display: block;
	width: 19.5%;
    text-align: center;
}
		
#menu li a {
	display: block;
	background-color: #50507C;
	color: #fff;
	text-decoration: none;
	width: 100%;
	/* border: 1px;
	border-color: #50507C;
	border-style: solid; */
}

#menu li.hl a {
	color: #DFD2FD;
}

html>body #menu li a {
	width: auto;
}

#menu li a:hover {
	color: #fff;
	text-decoration:underline;
}

/* Side Menu Tags */

.mtopic {
	color: #50507C;
	font-style: italic;
}

li.high a {
	/* color: #DFD2FD; */
	color: #7D7DAC;
	font-style: italic;
}

li.high {
	list-style-type:disc;
	color: #7D7DAC;
}

td.smenu ul {
	list-style-position: outside;
	list-style-type:circle;
	color: #50507C;
}

/* Images */

img.tnail {
	height: 80px;
	width: 80px;
	border: 1px solid #50507C;
}

img.photo {
	border: 3px double #50507C;
	padding: 0px;
}

img.cover {
	float: right;
	margin: 15px;
	padding: 0px;
	border: 3px double #50507C;
}

/* Poetry Table */
table.pdata {
	border: 1px solid #50507C;
	border-spacing: 0px;
	border-collapse: collapse;
	width: 95%;
}

table.pdata tr {
	vertical-align:top;
}

table.pdata th {
	text-align: right;
	font-weight: bold;
	color: #50507C;
	border: 1px solid #50507C;
	padding: 2px 10px 2px 10px;
}

table.pdata th.vt {
	text-align: center;
	width: 33%;
}

table.pdata td {
	text-align: left;
	border: 1px solid #50507C;
	padding: 2px 10px 2px 10px;
	width: 33%;
}

/* Story Table */
table.sdata {
	border: 1px solid #50507C;
	border-spacing: 0px;
	border-collapse: collapse;
	width: 95%;
}

table.sdata tr {
	vertical-align:top;
}

table.sdata th {
	text-align: center;
	font-weight: bold;
	color: #50507C;
	border: 1px solid #50507C;
	padding: 2px 10px 2px 10px;
	width: 25%;
}

table.sdata td {
	text-align: left;
	border: 1px solid #50507C;
	padding: 2px 10px 2px 10px;
	width: 25%;
}

/* Art Table */
table.artdata {
	border: 1px solid #50507C;
	border-spacing: 0px;
	border-collapse: collapse;
	width: 95%;
}

table.artdata tr {
	vertical-align:top;
}

table.artdata th {
	text-align: right;
	font-weight: bold;
	color: #50507C;
	border: 1px solid #50507C;
	padding: 2px 10px 2px 10px;
	width: 20%;
}

table.artdata td {
	text-align: left;
	border: 1px solid #50507C;
	padding: 2px 10px 2px 10px;
}

/* Misc */

.tcol {
	width: 30%;
}